Bug 21067 - Makefile error
Summary: Makefile error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL: www.dmtinc.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 04:57 UTC by Carmelo A. Zizza
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-19 04:58:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel Makefile with change (13.96 KB, text/plain)
2000-11-19 04:58 UTC, Carmelo A. Zizza
no flags Details

Description Carmelo A. Zizza 2000-11-19 04:57:29 UTC
I believe there is a type error in your Makefile. In your modules_install
section, the NLS_MODULES if statements points to driver section fs. Which
is the same as the previous line.

I changed mine to be nls and it worked fine.

Comment 1 Carmelo A. Zizza 2000-11-19 04:58:57 UTC
Created attachment 5502 [details]
Kernel Makefile with change

Comment 2 Mike A. Harris 2002-02-11 13:32:37 UTC
This doesnt seem to be an issue anymore, must have been fixed in a newer
release.  Tested on 2.4.9-21


Note You need to log in before you can comment on or make changes to this bug.